GPIO peripheral used for controlling RS-485 adapter

## Macros

#define | SENSOR_SDM120_REDE_PORT B
| GPIO port for RS-485 receiver and driver output enable signal.
#define | SENSOR_SDM120_REDE_PIN 12
| GPIO pin for RS-485 receiver and driver output enable signal.

## Detailed Description

Note
  driver output is enabled on high while receiver output is enabled on low, thus one pin can be used to control both